### Method

# Eog ListStore get_image_by_pos

#### Declaration [src]

    EogImage*
    eog_list_store_get_image_by_pos (
      EogListStore* store,
      gint pos
    )

#### Description [src]

Gets the `EogImage` in the position `pos` of `store`. If there is no image at position `pos`, `NULL` is returned.

#### Parameters

`pos`

  Type: `gint`

  The position of the required `EogImage`.

#### Return value

Type: `EogImage`

The `EogImage` in position `pos` or `NULL`.

The caller of the method takes ownership of the data, and is responsible for freeing it.